const config = {
  "printWidth": 150,
  "singleQuote": true,
  "trailingComma": "none",
  "tabWidth": 2,
  "semi": false,
  "arrowParens": "avoid",
  "plugins": ["prettier-plugin-organize-imports"]
}
export default config